@font-face {
  font-family: 'Montserrat';
  src: url(montserrat.woff) format('woff');
}
@font-face {
  font-family: 'Montserrat Bold';
  src: url(montserratbold.woff) format('woff');
}
@font-face {
  font-family: 'Golden Smile';
  src: url(goldensmile.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  src: url(robotoCondensed.woff) format('woff');
}
